Form.title=Management Module
jButton3.text=Delete
jButton4.text=New Rule
jLabel3.text=Rule
jButton6.text=Delete
#NOI18N
background=240, 240, 240
#NOI18N
foreground=0, 102, 0
ruleset.text=New Ruleset
rulemanage.TabConstraints.tabTitle=Rule Manager
factmanage.TabConstraints.tabTitle=Fact Manager
querymanage.TabConstraints.tabTitle=Query Manager
request.TabConstraints.tabTitle=Requests
rulesetismi.text=Ruleset
jButton5.text=Modify
jButton1.text=Submit
jLabel1.text=Query:
jButton7.text=Execute
jButton8.text=Clear
jButton2.text=Modify
#NOI18N
jTextArea1.font=Monospaced-Plain-18
#NOI18N
managers.font=Tahoma-Bold-11
#NOI18N
ruleset.foreground=0, 0, 0
refresh.label=Refresh
#NOI18N
allRequests.font=Dialog-Plain-18
rulesetName.text=
addRuleset.label=ADD
newRulesetLabel.text=New Ruleset Name
newRuleset.title=NEW RULESET
newRulesetColumns.title=NEW RULESET CREATOR
jTable1.columnModel.title0=Column Name
jTable1.columnModel.title3=Title 4
jTable1.columnModel.title2=Size
jTable1.columnModel.title1=Type
addColumn.label=Add Column
newRuleFrame.title=NEW RULE CREATOR
addNewRuleButton.label=ADD
newRuleNameBox.text=
addNewRuleLAbel.text=Add New Rule
newRuleCreation.title=NEW RULE
jTable2.columnModel.title1=RuleType
jTable2.columnModel.title2=RuleName
jTable2.columnModel.title0=RuleID
add.label=Add Column
addRules.label=Add New Rules
addRuleSetButton.text=Add Ruleset
